Debian Bug report logs - #135885
Please remove debvote

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 26 Feb 2002 14:03:09 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Manoj Srivastava <secretary@debian.org>, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135885; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to Manoj Srivastava <secretary@debian.org>, wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Darren Benham <gecko@debian.org>
Subject: O: debvote -- Voting software used by the Debian Project.
Date: Tue, 26 Feb 2002 14:56:29 +0100
Package: wnpp
Severity: normal

The current maintainer of debvote, Darren Benham <gecko@debian.org>,
is apparently not active anymore[0].  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- retitle
this bug from 'O:' to 'ITA:', fix the outstanding bugs and upload a
new version with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.

Some information about this package:

Package: debvote
Priority: optional
Section: mail
Installed-Size: 88
Maintainer: Darren Benham <gecko@debian.org>
Architecture: all
Version: 0.2.0
Depends: mailtools, perl5
Filename: pool/main/d/debvote/debvote_0.2.0_all.deb
Size: 30108
MD5sum: ca7c9a6d81037b5e18516d031619ba87
Description: Voting software used by the Debian Project.
 This is the software that Debian uses when it's time to count votes for a
 leadership election or for a general resolution.
 .
 The voting system is written in perl and is easily extended to cover other
 methods of validating a ballot (making sure only authorized people vote)
 parsing the ballot and counting the final result.
 .
 The responses are created via templates to allow for easy modification to
 suit the tastes of the votemaster.
 .
 This release only had modules that will work for Debian style voting.  If
 that suits your needs, this software will be useful.  If it doesn't, some
 minor coding will need to be done.. in particular - for your method of
 validating whether a person gets to vote or not... and for your manner of
 counting votes.  README.rank describes Debian's chief method (and the only
 method currently implemented)


[0] Justification: His packages have gotten several NMUs (wmcpu by Adrian
Bunk and Branden Robinson, wmdate two times by Adrian and once by Branden,
wmgrabimage once by Adrian and Robinson, etc), he has clearly demonstrated
his non-maintainership of his packages.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135885; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 135885@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 135885@bugs.debian.org
Cc: Manoj Srivastava <secretary@debian.org>
Subject: O: debvote -- Voting software used by the Debian Project
Date: Tue, 26 Feb 2002 20:40:46 +0100
Manoj,

Do you, as Debian Secretary, want to adopt this package?  Is it even
needed?  (Personally, I'd prefer to see the new code in CVS; I don't
think there has to be a package.)

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135885; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to <Josephine7664g34@msn.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 135885@bugs.debian.org (full text, mbox):

From: <Josephine7664g34@msn.com>
Subject: The Latest Web Technologies 6098TNQF8-l9
Date: Wed, 13 Mar 2002 18:21:27 +1200
[Message part 1 (text/html, inline)]

Changed Bug title. Request was from Stephen M Moraco <stephen@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135885; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephen M Moraco <stephen@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #22 received at 135885@bugs.debian.org (full text, mbox):

From: Stephen M Moraco <stephen@debian.org>
To: 135885@bugs.debian.org, 131662@bugs.debian.org
Subject: Reverse my intent to adopt
Date: Thu, 4 Apr 2002 17:25:39 -0700
After hearing from people relative to these packages
it seems that there is no wish to keep these in 
Debian.

I'm therefore reversing my Intent to Adopt and returning
both of these packages back to "Orphaned" from whence they
came.

Regards,
Stephen
--
stephen@debian.org



Changed Bug title. Request was from Stephen M Moraco <stephen@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #33 received at 135885-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 135885-close@bugs.debian.org
Subject: Bug#135885: fixed
Date: Sun, 07 Apr 2002 14:47:52 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   debvote |      0.2.0 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 135885@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:17:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.